{
  "name":"Distortion Dream2",
  "kind":"filter",
  "src":"_Distortion_Dream2",
  "properties":[
	  {
	    "title":"Distortion",
	    "name":"Distortion",
	    "kind":"percent",
	    "type":"float",
	    "rang":"1,100",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"6",
	  },	
	  {
	    "title":"Speed",
	    "name":"Speed",
	    "kind":"percent",
	    "type":"float",
	    "rang":"1,32",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"5",
	  },		   

  ]


}